{% extends 'base.html.twig' %}

{% block title %}Sale{% endblock %}

{% block body %}
    <h1>Sale</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ sale.id }}</td>
            </tr>
            <tr>
                <th>DateOfpurchase</th>
                <td>{{ sale.dateOfpurchase ? sale.dateOfpurchase|date('Y-m-d H:i:s T') : '' }}</td>
            </tr>
            <tr>
                <th>AmountSales</th>
                <td>{{ sale.amountSales }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('sale_index') }}">back to list</a>

    <a href="{{ path('sale_edit', {'id': sale.id}) }}">edit</a>

    {{ include('admin/sale/_delete_form.html.twig') }}
{% endblock %}
